## drupal7-google-analytics 2.1

=== debian/changelog ===
drupal7-google-analytics (2.1) stable; urgency=low

  * Initial release.

 -- Jeroen Egmond <J.Egmond@uvt.nl>  Tue, 10 Mar 2015 13:26:00 +0200
