=== debian/control ===
Source: drupal7-google-analytics
Section: net
Priority: extra
Maintainer: Jeroen Egmond <J.Egmond@uvt.nl>
Build-Depends: debhelper (>= 7.0.50)
Homepage: https://www.drupal.org/project/google_analytics
Standards-Version: 3.9.3

Package: drupal7-google-analytics
Architecture: all
Depends: drupal7
Description: Google Analytics web tracking to your site
  Adds the Google Analytics web statistics tracking system to your website.
  .
  The module allows you to add the following statistics features to your site:
  .
  * Single/multi/cross domain tracking
  * Selectively track/exclude certain users, roles and pages
  * Monitor what type of links are tracked (downloads, outgoing and mailto)
  * Monitor what files are downloaded from your pages
  * Custom dimensions and metrics support with tokens
  * Custom code snippets
  * Site Search support
  * AdSense support
  * Demographics and Interests support (formerly known as DoubleClick
    remarketing support)
  * Anonymize visitors IP address
  * DoNotTrack support (non-cached content only)
  * Drupal messages tracking
  * Modal dialog tracking (Colorbox)
  * Access denied (403) and Page not found (404) tracking
  * Cache the Google Analytics code on your local server for improved page
    loading times
  * Enhanced Link Attribution support
  * User ID tracking across devices
  * Changing URL fragments can be tracked as pageviews
  * Debug mode with analytics_debug.js
  .
  Version specific features
  .
  Universal Analytics (UA) support: 6.x-4.x, 7.x-2.x, 8.x-2.x
