=== debian/rules ===
#! /usr/bin/make -f

# $Id$
# $URL$

UPSTREAM_VERSION=2.1

%:
	exec dh $@

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

get-orig-source:
	rm -rf orig-source
	mkdir orig-source
	curl -o orig-source/drupal7-google-analytics_$(UPSTREAM_VERSION).orig.tar.gz http://ftp.drupal.org/files/projects/google_analytics-7.x-$(UPSTREAM_VERSION).tar.gz
	gunzip orig-source/drupal7-google-analytics_$(UPSTREAM_VERSION).orig.tar.gz
	xz --best orig-source/drupal7-google-analytics_$(UPSTREAM_VERSION).orig.tar
	mv orig-source/* ..
	rm -rf orig-source
